--- 
vendor: "ESRI"
id: "34"
title: "VisueleInvloedssfeerWierdenWierdedorpenMonLandschap"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Status_2010: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Status_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Doel: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Status: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Status_2024: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"